.article-detail{
	
}

.article-detail__date {
	font-size:14px;
	color:#999;
	text-align:right;

}

.article_author {
	border-top: 2px solid rgb(173, 90, 85);
	padding-top: 30px;
	padding-bottom: 95px;
	width: 65%;
}

.au_picture {
	max-width: 100px;
	max-height: 100px;
}

.au_more {
	color: rgb(173, 90, 85);
	text-align: right;
	text-decoration: underline;
}

.au_more a {
	cursor: pointer;
}

.au_picture img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
}

.au_addit_info {
	margin-left: 30px;
	line-height: 25px;
}

.article_author {
	display: flex;
}

.au_name {
	font-weight: 700;
}

.au_preview_text {
	color: rgb(114, 144, 114);
}